@charset "utf-8";
/* CSS Document */

@import url("reset.css");

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic);

@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

body {
	background:#f8f8f8 url(../images/bg.jpg) center top repeat-x;
	font-family: 'Droid Sans', sans-serif;

}


body.bg{
	background:url(../images/bg.jpg);
	background-position:center -100px;
	}


#wrapper {
	width:90%;
	margin:0px auto;
	padding-top:2.7%;
	position:relative;
}
#header {
	margin-bottom:30px;
}
.logo {
	position:absolute;
	left:3%;
	top:22px;
}

.logo img{
	float:left;
	margin-right:20px;}

/*.companyTitle{
	float:left;
	font-size:22px;
	text-transform:uppercase;
	color:#054060;
	padding-top:40px;}
*/
.companyTitle{
	position:absolute;
	font-size:22px;
	font-weight:Bold;
	text-transform:uppercase;
	color:#054060;
	top:46px;
	left:50%;
	margin-left:-194px;}



.companyTitle a{
	color:#054060;
	}

#banner {
	width:90%;
	margin:0px auto;
	position:relative;
}
#banner h1 {
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	font-size:25px;
	text-align:center;
	width:100%;
	color:#112c5f;
}



.clear {
	clear:both;
}


/**  text slider **/

#textSlider{

	margin-bottom:30px;
	height:25px;
	overflow:hidden;}


#banner h2 {
	/*font-family: 'PT Sans', sans-serif;*/
	font-weight:bold;
	font-size:22px;
	text-align:center;
	width:100%;
	margin-bottom:20px;
	color:#112c5f;
}

#banner h2 span{
font-weight:normal;
}

/*
#banner h2.ourVision{
	background:url(../images/our_vision_bg.png) no-repeat center bottom;
	}

#banner h2.company{
	background:url(../images/intrade_bg.png) no-repeat center bottom;
	}


#banner h2.team_member{
	background:url(../images/team_image.png) no-repeat center bottom;
	}


#banner h2.speciality{
	background:url(../images/our_speciality.png) no-repeat center bottom;
	}

#banner h2.coreStrength{
	background:url(../images/core_strength_bg.png) no-repeat center bottom;
	}

#banner h2.automatic{
	background:url(../images/automatic_door_system.png) no-repeat center bottom;
	}

#banner h2.automaticSwing{
	background:url(../images/automatic_swing.png) no-repeat center bottom;
	}

*/

#banner .para{
	width:580px;
	margin:0px auto;
	}

#banner p{
	color:#454545;
	line-height:22px;
	font-size:12px;

	}
#banner p a{
	color:#454545;
	}

#banner p a:hover{
	color:#000;
	}

#banner p strong{
font-weight:bold;}


#slider{
	height:380px;
	overflow:hidden;
	text-align:center;
	}

.slider_1{
	height:330px !important;}

.topSpace{
	padding-top:100px;}

.topSpace_2{
	padding-top:50px;}


#slider div.slider{
	text-align:center !important;
	width:100%;
}

.heading{
	margin:0px auto;
	width:80%;}

.prev, .next{
	position:absolute;

	top:200px;
	width:18px;
	height:20px;
	cursor:pointer;
	z-index:999;}

.prev{
	left:0;
	background:url(../images/nav_arrow.png) no-repeat left top;}

.next{
	right:0;
	background:url(../images/nav_arrow.png) no-repeat right top;}


.arrowTop{
	top:150px !important;
	}


/*** client_logos ***/

.caroufredsel_wrapper{
	height:100px;
	width:100%;
	margin:0 auto 50px auto !important;
	overflow:hidden;

	}

#client_logos{
	height:100px;
	width:100%;
	margin:0 auto 20px auto !important;
	overflow:hidden;

	}


#client_logos div{
	display:inline-block;
	vertical-align:top;
	margin:0px 5px;
	overflow:hidden;}

#client_logos div img{
	width:auto;
	height:50px;}

/*footer*/

#footer{
	font-size:11px;
	color:#494949;
	width:989px;
	margin:0px auto 10px auto;

	}

#footer .left{
	float:left;
	}

#footer .right{
	float:right;
	}

#footer a{
	color:#494949;
	}

#footer a:hover{
	color:#000;}

.bottomLine{

	bottom:0px;
	background:#112c5f url(../images/bottomLine.jpg) repeat-y;
	height:5px;
	width:100%;
	}

.bottomSpace{
margin-bottom:20px;
text-align:justify;}

/*** link ***/

.link{
	float:right;
	margin-right:30px;
	color:#112c5f;
	min-width:100px;
	text-align:right;
	padding-top:15px;
	font-size:18px;}

.link a{
	color:#112c5f;
	}


.nav1{
	width:463px;
	margin:0px auto 20px auto;}

.nav1, .nav1 a{
	color:#454545;}

.nav1 li{
	float:left;}

.nav1 li a{
	display:block;
	padding:0px 20px;
}


.nav1 .activeSlide{
	font-weight:bold;
	}

/**** gallery ****/

.gallery{
	width:704px;
	margin:0px auto;}

.gallery li{
	float:left;

	margin:20px 20px;


	}

.vidGallery {
	width:848px !important;
	margin:0px auto !important;
	}

.vidGallery li{
	margin:20px 5px !important;
	}

.gallery li a{

	display:block;
/*	min-width:127px;
	min-height:127px;*/
	border:2px solid #093365;}

.gallery li img{
	width:127px;
	height:127px;

	}


.gallerySlider{
	width:100%;}

.various4{
	}


#mainFooter{
	position:fixed;
	bottom:0;
	width:100%;
	}


.product{
	}

.product p{
	/*width:800px;*/
	text-align:center;

	margin:0px auto;
	font-size:14px;
	padding:0 4%;
	}

.nav2{

	margin:0px auto 20px auto;
	font-size:12px;
	text-align:center;}

.nav2, .nav2 a{
	color:#454545;}

.nav2 li{
	/*float:left*/;
	margin-bottom:10px;
	white-space:nowrap;
	display:inline-block;}

.nav2 li a{

	padding:0px 8px;
}


#nav3{

	margin:0px auto 20px auto;

	text-align:center;
	/*background:#ff0000;*/
	width:270px;

}

.nav4{
width:100px !important;
}


#nav3 a {
display:block;
width:12px;
height:5px;
background:#112c5f;
text-indent:-9999px;
overflow:hidden;
margin:5px;
float:left;
}


#nav3 a.activeSlide{
background:#4068b4;
}


/*.nav2  a{

	padding:10px 8px;
	display:inline-block;
}*/

.nav2 li.second a{
	padding:0px 5px;}

.nav2 .activeSlide{
	font-weight:bold;
	}

.middle_align{
	margin:0px auto 20px auto;}

.borderSpace{
	width:10%;
	/*border-bottom:1px solid #484848;*/}

.borderSpace1{
	width:25%;
	border-bottom:1px solid #484848;}

.middleHeading{
	padding:0px 20px;

	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	font-size:28px;
	text-align:center;

	}

h3{
	margin:0px 0px 10px 0px;
	font-family: 'PT Sans', sans-serif;
	color:#122c5f;
	font-size:20px;
	font-weight:bold;
	}


#map{
	width:124px;
	height:33px;
	margin:57px auto;
	background:url(../images/map_bg.png) no-repeat;
	color:#FFF;
	text-align:center;
	}

#map a{
	display:block;
	color:#FFF;
	line-height:33px;
	}

#map a:hover{
background:#253e6d;
	}
